MediaWiki:Common.css: Difference between revisions

From Sylvi's wiki of miscellaneous nonsense
Jump to navigationJump to search
No edit summary
No edit summary
Line 12: Line 12:
}
}


:root {
.portable-infobox {
--pi-width: 370px;
  width: 350px;
}
}

Revision as of 22:53, 26 June 2023

/* CSS placed here will be applied to all skins */


body { font-size: small; } 

.mw-parser-output {
font-size: 127%;
}

.mw-content-ltr ol, .mw-content-rtl .mw-content-ltr ol {
	margin: 0.3em 0 0 2.0em;
}

.portable-infobox {
   width: 350px;
}